/**
 *
 * Beschreibung
 *
 * @version 1.0 vom 11.03.2025
 * @author 
 */

public class Aufgabe1A {
  
  // Anfang Attribute
  // Ende Attribute
  
  // Anfang Methoden
  public static void main(String args[]) {
    Rechteck sq = new Rechteck();
    sq.seiteA = 5;
    sq.seiteB = 8;
    
    
    System.out.println("SeiteA: " + sq.seiteA + " cm");
    System.out.println("SeiteB: " + sq.seiteB+ " cm");
    sq.berechneFlaeche();
    
    Kreis kr = new Kreis();
    kr.radius = 5.0;
    System.out.println("Radius: " + kr.radius);
    kr.berechneU();
    kr.berechneF();
  }

  // Ende Methoden
} // end of Aufgabe1A
